### Method

# WebKit2 Settings get_print_backgrounds

#### Declaration [src]

    gboolean
    webkit_settings_get_print_backgrounds (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:print-backgrounds` property.

Gets property | `WebKit2.Settings:print-backgrounds`

#### Return value

Returns: | `gboolean`
| `TRUE` If background images should be printed or `FALSE` otherwise.